putty
API ReferenceEngine

Read a project

Returns one project. A project owned by another user answers with the same 404 as a project that does not exist.

GET
/projects/{projectId}

Returns one project. A project owned by another user answers with the same 404 as a project that does not exist.

Path Parameters

projectId*string

The project to read.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/projects/string"
{  "id": "string",  "name": "string",  "templateId": "string",  "templateVersion": "string",  "sandboxId": "string",  "sandboxState": "none",  "brandKitId": "string",  "lastCheckpointId": "string",  "createdAt": "string",  "updatedAt": "string"}